Subject: [Ietf-calsify] Another issue - reschedules and recurrences

From: Chris_Stoner at notesdev.ibm.com ([email-masked])
Date: Wed Aug 18 10:57:59 2004

Should we allow recurrences to grow on a reschedule?  The standard
currently allows for this - simply send a new rule (or list of time/dates
if we went that route - doesn't matter).  The Rule example can have a
different number of occurences than the original meeting.

Should we make this more clear?  If you want to grow or shrink the number
of occurences, should be send the recipient more information, like which
ones from the old set to keep (if any).  There might be different room or
body information on the old set that the sender might be intending to
preserve and just move around on the calendar.
-CS